{
    "configurations": [
        {
            "type": "java",
            "name": "Spring Boot-UserApiApplication<user-api>",
            "request": "launch",
            "cwd": "${workspaceFolder}",
            "console": "internalConsole",
            "mainClass": "com.chanchhaya.userapi.UserApiApplication",
            "projectName": "user-api",
            "args": ""
        }
    ]
}